<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">

  <Template>
    
    <TPLID>SHARKNIR_gen_LampsOff</TPLID>
    <TPLName>Switch off lights</TPLName>
    
    <InstrumentSetup>
    </InstrumentSetup>
    
    <TipTiltCtrlSetup>
    </TipTiltCtrlSetup>

  </Template>
</ObservationBlock>
 

<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/testOB_custom_setup.xml 3754 2021-10-14 10:35:29Z depa $ -->
